﻿/*html		{scrollbar-arrow-color:#404040;
			scrollbar-base-color:#ffffff;
			scrollbar-darkshadow-color:#ffffff;
			scrollbar-highlight-color:#404040;
			scrollbar-shadow-color:#404040;
			scrollbar-track-color:#ffffff;}*/
html * {box-sizing: border-box; /* CSS 3  */
    -moz-box-sizing: border-box; /* Mozilla  */} 
/*body		{margin:0px;background-color:#505050;background-image:url(cameralogo/camera110403.png);background-repeat:no-repeat;background-position:left bottom;}*/
/* ALL */
.enclose	{width:1000px;font-family:'Meiryo UI';}
/* TITLE */
.title		{width:100%;margin-top:1em;}
/* PANKUZU LIST */
.pan		{width:100%;margin:0px;padding-left:4px;;font-size:10.5pt;text-align:left;color:#000000;}
.pan a		{color:blue;}
/*.pan a		{color:0f0f0;}*/
.pp			{width:100%;margin:1em 0px 5px 0px;font-size:12pt;color:#000000;}
/* MENU */
.mainbox	{width:100%;text-align:center;}
.mainbox h4	{width:100%;margin:15px 0px;padding-left:2em;text-align:left;}
.menu 		{width:100%;margin:0px;list-style-type:none;} 
.menu h5	{width: 95%;margin: 5px 0px;text-align: left;padding-left: 0px;font-size: 12pt;color: blueviolet;border-bottom: 2px blueviolet solid;}
.menu li	{width:22%;height:40px;float:left;text-align:left;margin:0px 13px 1em 3px;padding:0px;border-bottom:1px #000000 solid;font-size:9pt;} 
.menu a		{width:100%;text-decoration:none;outline:none;color:#000000;}
.menu a:hover 	{text-decoration:underline;}
.menu img	{border:none;margin:0px 1em 0px 0px;float:left;}
/* ADS */
.ads		{width:100%;margin:0px;}
.ads p		{margin:0px;font-size:8pt;text-align:left;color:#000000;}
/* FOTTER */
.fot		{width:100%;margin:2em 0px 0px 0px;font-size:10pt;color:#000000;}
.fot a		{color:blue;}
